body { font-size:21px; line-height: 1.5; }

.intro p {
    font-size: 22px;
    line-height: 44px;
}
header nav ul li a {
    padding: 0 3px 0 3px;
    font-size: 18px;

}

.sidebar-nav .sb-btn {

    font-size: 19px;
}

.artikel-teaser {
    height: 155px;

}
.artikel-startseite {
    height: 625px;
}
.artikel-startseite h3 {
    height: 70px;
}
.artikel-startseite-content h3 {
    font-size: 30px;
}
.artikel-startseite-content-top {    font-size: 18px; }
.top-themen-subline, .artikel-startseite-content-link {    font-size: 18px; }
.linkEpaper:link, .linkEpaper:visited { font-size:18px; }
.aTopBar:link, .aTopBar:visited { font-size: 24px; }
.aButtonFull:link, .aButtonFull:visited {    font-size: 24px; }
    
	